
html {
  position: relative;
  min-height: 100%;
}
body {
  margin-bottom: 60px; /* Margin bottom by footer height */
}
footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 60px; /* Set the fixed height of the footer here */
}

.ie [data-aos^=fade][data-aos^=fade] { opacity: 1 !important; }

.show_jette 						{ margin-left: 25px; }

.map .text_wrapper 					{ margin: 0 auto 50px auto; }

.scrollTopWrapper .goTop 			{ bottom: 50px; }

.pois li 							{ display: flex; align-items: center; margin-bottom: 5px; }
.pois li img 						{ width: 30px; height: auto; margin-right: 7px; }
.pois_wrapper 						{ display: none; }

.map_wrapper { position: relative; }
section.text_bild.image1 .bg {
    padding-bottom: 280px;
}

.show_henry img,
.show_jette img { width: 120px !important; }

.gr_mobile_info {
    display: none;
    align-items: center;
    margin-bottom: 50px;
}
.gr_mobile_icon {
    margin-right: 25px;
}
.accordeon_wrapper img {
    width: 100%;
    height: auto;
}

.map .text_wrapper {
    max-width: 600px;
}


.cat.cat1 {
	width: 14%;
}
.cat.cat2 {
	width: 10%;
}
.cat.cat3 {
	width: 10%;
}
.cat.cat4 {
    width: 18%;
    text-align: right;
    padding-right: 40px;
}
.cat.cat5 {
    width: 14%;
    text-align: right;
    padding-right: 40px;
}

.mobile_scrollable_horizontal_container {
	display: block;
    overflow-x: scroll;
}
.mobile_scrollable_horizontal {
	display: block;
    overflow-x: auto;
    white-space: nowrap;
    min-width: 720px;
}

@media (min-width: 1460px) {

section.text_bild.col__2 .bg 		{ margin: 165px -100px 35px; }

}

@media (min-width: 1200px) {

}

@media (min-width: 992px) and  (max-width: 1200px) {
	.hero1 .col-md-24 { padding: 0; }

	.headline_wrapper h1,
	.headline_wrapper h2  { font-size: 2.5rem; line-height: 3.0rem; }

	.hero1 figure figcaption { padding: 10px 150px 0 35px; }
	.hero1 .slick-arrow 		{ bottom: 25px; }

	section.text_bild.col__2 figure figcaption { padding: 10px 0 0 0; }
}

@media (min-width: 768px) and  (max-width: 992px) {
	.hero1 .col-md-24 { padding: 0; }

	.headline_wrapper h1,
	.headline_wrapper h2  { font-size: 2.0rem; line-height: 2.5rem; }

	section.text_bild.col__2 .last .text_wrapper { margin-bottom: 30px !important; }

	header #noSticky { padding: 50px 0; }

	.hero1 figure figcaption { padding: 10px 150px 0 35px; }
	.hero1 .slick-arrow 		{ bottom: 25px; }

	section.text_bild.col__2 figure figcaption { padding: 10px 0 0 0; }
}

@media (max-width: 767px) {

	body 												{ font-size: 14px; }

	.hero1 .col-md-24 									{ padding: 0; }

	.headline_wrapper h1,
	.headline_wrapper h2 								{  font-size: 2.5rem; line-height: 3.0rem; }

	section.text_bild.col__2 .last .text_wrapper { margin-bottom: 30px !important; }

	footer ul li a, footer ul li strong 				{ font-size: 12px; }

	section.text_bild.col__2 .last .text_wrapper 		{ margin-bottom: 0; }

	section.text_bild.image1 .bg 						{ padding-bottom: 50px; }

	section.text_bild.image1 figure 					{ margin: 0 0 0 -15px; max-width: none; width: calc(100% + 30px); background: #ebe3dd;  }

	section.text_bild.col__2 figure figcaption 			{ padding: 10px 15px 10px 15px; }


	.hero1 .slick-arrow i {
		position: relative;
		top: -5px;
	}
	.hero1 .slick-arrow {
		height: 48px;
	}

	.map .button_wrapper {
		position: absolute;
		flex-wrap: wrap;
		flex-direction: column;
		right: -5px;
		top: calc(50% - 60px);
	}
	.map .button_wrapper button { margin: 5px 5px; }

	.text_bild.col__2 .headline_wrapper h2 {
		font-size: 2.0rem;
		line-height: 2.5rem;
	}

	section.text_bild.col__2 .first {
		/*text-align: left;
		padding-right: 60px;*/
	}

	.index .text_wrapper:last-child { text-align: left; }
	.index section.text_bild.col__2 .first { text-align: left; }

	section.text_bild.homepage .last .text_wrapper h3, section.text_bild.homepage .last .text_wrapper h4, section.text_bild.homepage .last .text_wrapper h5, section.text_bild.homepage .last .text_wrapper h6 {
		margin: 0px 0 10px;
	}
	section.text_bild.col__2 .last .text_bild_inner { margin-top: 0; }

	.text_wrapper ul {
		margin: 0 0 30px 0;
	}

	.gr_mobile_info {
		display: flex;
	}
}

/* Störer Hero */
.stoerer_wrapper {
    position: relative;
    margin-top: 40px;
}
.hero1 .stoerer {
    width: 250px;
    padding: 15px;
    background: #8b644f;
    color: rgba(255, 255, 255, 1);
    text-align: center;
    font-size: .9rem;
    position: absolute;
    right: 65px;
    top: -30px;
    z-index: 10000;
    transform: rotate(-3deg);
}
@media (max-width: 767px) {
    .hero1 .stoerer {
        right: calc(50% - 125px);
    }
}

/* htg logo */

.htlogo {
	max-width: 180px; 
	position: absolute; 
	top:4px;
	right:8px;
	z-index: 100000;
}

@media (max-width: 992px) {
    .htlogo {
		left:8px;
	}
}
@media (max-width: 767px) {
    .htlogo {
		max-width: 90px; 
		top:2px;
		left:6px;
	}
}

